## rust-zopfli 0.8.1

=== debian/changelog ===
rust-zopfli (0.8.1-1) unstable; urgency=medium

  * Package zopfli 0.8.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 20:38:28 +0000
