=== debian/control ===
Source: rust-zopfli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.73.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bumpalo-3+default-dev (>= 3.16.0-~~) <!nocheck>,
 librust-crc32fast-1+std-dev (>= 1.3-~~) <!nocheck>,
 librust-crc32fast-1-dev (>= 1.3-~~) <!nocheck>,
 librust-lockfree-object-pool-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-simd-adler32-0.3+std-dev (>= 0.3.7-~~) <!nocheck>,
 librust-simd-adler32-0.3-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zopfli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zopfli
Homepage: https://github.com/zopfli-rs/zopfli
X-Cargo-Crate: zopfli
Rules-Requires-Root: no

Package: librust-zopfli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bumpalo-3+default-dev (>= 3.16.0-~~),
 librust-crc32fast-1+nightly-dev (>= 1.3-~~),
 librust-crc32fast-1+std-dev (>= 1.3-~~),
 librust-crc32fast-1-dev (>= 1.3-~~),
 librust-lockfree-object-pool-0.1+default-dev (>= 0.1.5-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-simd-adler32-0.3+std-dev (>= 0.3.7-~~),
 librust-simd-adler32-0.3-dev (>= 0.3.7-~~)
Provides:
 librust-zopfli+default-dev (= ${binary:Version}),
 librust-zopfli+gzip-dev (= ${binary:Version}),
 librust-zopfli+nightly-dev (= ${binary:Version}),
 librust-zopfli+std-dev (= ${binary:Version}),
 librust-zopfli+zlib-dev (= ${binary:Version}),
 librust-zopfli-0-dev (= ${binary:Version}),
 librust-zopfli-0+default-dev (= ${binary:Version}),
 librust-zopfli-0+gzip-dev (= ${binary:Version}),
 librust-zopfli-0+nightly-dev (= ${binary:Version}),
 librust-zopfli-0+std-dev (= ${binary:Version}),
 librust-zopfli-0+zlib-dev (= ${binary:Version}),
 librust-zopfli-0.8-dev (= ${binary:Version}),
 librust-zopfli-0.8+default-dev (= ${binary:Version}),
 librust-zopfli-0.8+gzip-dev (= ${binary:Version}),
 librust-zopfli-0.8+nightly-dev (= ${binary:Version}),
 librust-zopfli-0.8+std-dev (= ${binary:Version}),
 librust-zopfli-0.8+zlib-dev (= ${binary:Version}),
 librust-zopfli-0.8.1-dev (= ${binary:Version}),
 librust-zopfli-0.8.1+default-dev (= ${binary:Version}),
 librust-zopfli-0.8.1+gzip-dev (= ${binary:Version}),
 librust-zopfli-0.8.1+nightly-dev (= ${binary:Version}),
 librust-zopfli-0.8.1+std-dev (= ${binary:Version}),
 librust-zopfli-0.8.1+zlib-dev (= ${binary:Version})
Description: The Zopfli compression algorithm - Rust source code
 Source code for Debianized Rust crate "zopfli"
