=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --all-features
Features: test-name=rust-zopfli:@
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets
Features: test-name=librust-zopfli-dev:default
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --no-default-features --features gzip
Features: test-name=librust-zopfli-dev:gzip
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-zopfli-dev:nightly
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-zopfli-dev:std
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --no-default-features --features zlib
Features: test-name=librust-zopfli-dev:zlib
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zopfli 0.8.1 --all-targets --no-default-features
Features: test-name=librust-zopfli-dev:
Depends: dh-cargo (>= 18), librust-miniz-oxide-0.7+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), librust-proptest-derive-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
